#signbtn{
    color:#6ac2ce;
    font-family:'Gotham Narrow bold';
    letter-spacing: 5px;
} 

.newul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
    white-space: nowrap;
}

.newnav {
    padding: 0;
    position: relative;

}

.newa {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 14px 10px;
    font-family: 'Gotham Narrow medium' !important;
    font-size: 16px;
    font-weight: 400;
    color: #333333 !important;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
}

div>nav.scrollmenu {
    overflow: auto;
    white-space: nowrap;
}

div>nav.scrollmenu a {
    display: inline-block;
    text-align: center;
    padding: 3px 0px;
    text-decoration: none;
}

.newactive>.scrollmenu>.newul>li.active>a,
li.active>a {
    color: #8ac1cc !important;
}

.newactive>.scrollmenu>.newul>li.active>a,
li>a:hover {
    color: #8ac1cc !important;
}
